# Type Alias PublishButtonConfigurationCustomSection

type PublishButtonConfigurationCustomSection = {
entries: string[];
label: string;
}

- Defined in jamespot-user-api/src/types/adminAdvanced.ts:10

##### Index

### Properties

entries
label

## Properties

### entries

entries: string[]

- Defined in jamespot-user-api/src/types/adminAdvanced.ts:12

### label

label: string

- Defined in jamespot-user-api/src/types/adminAdvanced.ts:11